Subject: Re: Customlist Ticket Feedback
From: Subir Chakma <[email-masked]>
To: Bernadette Ferrer <[email-masked]>
Date: Sat, 17 Dec 2011 01:00:47 +0530 (IST)

Hi Bern, 

If you refer my initial feedback, I just wanted to highlight sending emails to multiple addressees , even those who are not related to the task, and secondly to ensure Subject like is updated . I had no other issues what-so-ever with the Ticket. It was fine. As per your email, I conclude the following: 

Hans- Error in sending to multiple addressee's 
Jay- Not updating subject line. 

I could not understand Jay explanation in the first place as my concern was only on above issues, which I thought was done by Hans. If issue was re-escalated by him, that's perfectly fine. Hope I made it clear. Thanks. 

Thanks & Regards 
Subir Chakma 

----- Original Message ----- 
From: "Bernadette Ferrer" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Friday, December 16, 2011 11:40:36 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Customlist Ticket Feedback 

Subir, 

I am trying to review this exchange email of you with Jay. i just tried to figure it out since i also listen to the phone conversation of Jay. see below comment. appreciate if you can give me feedback on this one. 

originally it is Hanz who first entertained the customer through chat that is why you see Hanz name on it. 

I agree with you that Hanz did a mistake on sending it to multiple emails and we will remind him with this error. 

about Jay, since the customer came on call (December 16), Jay was the one who entertained the cs who just want to make a follow up from December 14 conversation with Hanz and wanted to have a refund. jay mistake is he was not able to put the right comment on the subject, since he assumed of the message send to him by Tami in admin comment. see below comment; 

Also, on the admin comments, tami said: 

December 13, 2011 at 6:46 customer accidentally ordered two of the same databases. Sent customer an email stating the order hasn't been completed and to please re-order the database again. Status changed from verification required to unable to verify-Tami 

Thank you Subir 

Bernie 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Jay Michael. Guisehan" <[email-masked]> 
Cc: "Gee Jay" <[email-masked]>, "Bernadette Ferrer" <[email-masked]>, "Nyle Remo" <[email-masked]>, "Ruchi Johri" <[email-masked]>, "Akhil P. Walia" <[email-masked]>, "Siji George" <[email-masked]> 
Sent: Saturday, December 17, 2011 1:10:32 AM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi 
Subject: Re: Customlist Ticket Feedback 

Jay, It does not answer my problem. I didn't raise issue because you re-escalated. See my problem again below and answer me- 

Why is the ticket in Hans name if you did it. Are you not using your own logins? 
Why was subject line not changed as updated to you? 
Why was it marked to ALL when you are suppose to escalate either to Refunds@ or escalated@ ...? What has ecorepay got to do with our refunds escalation? 

Thanks & Regards 
Subir Chakma 

----- Original Message ----- 
From: "Jay Michael. Guisehan" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Trisha Perez" <[email-masked]>, "Ariel Timosa" <[email-masked]>, "kenneth" <[email-masked]>, "melchezedek" <[email-masked]>, "edward" <[email-masked]>, "Bernadeth" <[email-masked]>, "nyle" <[email-masked]>, "siji" <[email-masked]>, "ruchi" <[email-masked]>, "Akhil" <[email-masked]>, "Gee Jay" <[email-masked]> 
Sent: Friday, December 16, 2011 7:14:57 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Customlist Ticket Feedback 

Hi Subir, 

Good day! 

This is regarding ticket ID LTK53303891227X 

Customer called again on Friday, Dec 16, 2011 at 1:33 PM Phil time, he said he would like our billing department to send a fax to his bank confirming not to capture the AUD$807.30 so that he can use his credit card again. His bank won't allow him to use the credit card as he reached his credit limit. He was previously informed that it will take 5 days for the refund to be processed but he can't wait that long. 

Also, on the admin comments, tami said: 

December 13, 2011 at 6:46 customer accidentally ordered two of the same databases. Sent customer an email stating the order hasn't been completed and to please re-order the database again. Status changed from verification required to unable to verify-Tami 

Customer actually would like to order 2 copies of WA Residential Database but our system over charged his card to AUD$807.30, therefore he's not admitting this error was committed on his end. He's requesting anyone from the higher position to phone him at 0895818676. Please check attached audio file for our conversation. 

Thanks, 

Jay 

----- Original Message ----- 
From: "Gee Jay" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "jay" <[email-masked]>, "Trisha Perez" <[email-masked]>, "Ariel Timosa" <[email-masked]>, "jay" <[email-masked]>, "kenneth" <[email-masked]>, "melchezedek" <[email-masked]>, "edward" <[email-masked]>, "Bernadeth" <[email-masked]>, "nyle" <[email-masked]>, "siji" <[email-masked]>, "ruchi" <[email-masked]>, "Akhil" <[email-masked]> 
Sent: Friday, December 16, 2011 5:28:28 AM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi 
Subject: Re: Customlist Ticket Feedback 

Hi Subir, 

Will discuss this to all so everything is really clear. 
Including the recent update that you sent about the specific subject lines. 

Operators will send confirmation when they have been briefed about these again. 

Thank you for the feedback. 

Regards, 
GJ 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Jay Michael. Guisehan" <[email-masked]>, "Trisha Perez" <[email-masked]>, "Melchezedek Bisares" <[email-masked]>, "Lesyl Samontino" <[email-masked]>, "Kenneth Obeso" <[email-masked]>, "Edward Doruelo Jr." <[email-masked]>, "Chandan Kumar" <[email-masked]>, "Ariel Timosa" <[email-masked]>, "Ankit Tandon" <[email-masked]> 
Cc: "Ruchi Johri" <[email-masked]>, "Akhil P. Walia" <[email-masked]>, "Siji George" <[email-masked]>, "Gee Jay" <[email-masked]>, "Bernadette Ferrer" <[email-masked]>, "Nyle Remo" <[email-masked]> 
Sent: Friday, December 16, 2011 1:30:46 AM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi 
Subject: Customlist Ticket Feedback 

See below Ticket where couple of things needs to be pointed out- 
- Ticket was escalated to multiple addressee's. This is not right. It should go to escalation@ 
- Subject line is wrong. Follow instructions provided before. I should not remind you on this again. 

Addressed to: r [email-masked]@customlists.net <[email-masked]@customlists.net>; [email-masked] [email-masked] <[email-masked] [email-masked]>; [email-masked] <[email-masked]>; customlist <[email-masked]>; Customlists Refunds <[email-masked]>; CustomLists Escalations <[email-masked]> 

Subject: RE: New Inquiry LTK53303891227X (LTK53303891227X) 

Dear Manager, 

The following order has been escalated because overcharge payment. 

Order Number: 11293 
Customer Name: RONALD BEARD 
Customer Email: [email-masked] 
Admin Comments: Customer called on December 14, 2011 at around 11:56 am AU time. The customer said that he was overcharged. Upon checking his order should have only the total amount of $209.30. Told the customer to wait for 24 hours since this order will be escalated. Order verified to the customer. Confirmed the following details:Full name: RONALD BEARDAddress: Database Purchased: WA Residential Database(x 2) Last 4 digits of credit card: 2202 Inbound. -Hans 

Sincerely, 

(Name of Operator) 

Security Team 
CustomLists.net 

Kind regards, 

Hans 
CustomLists.net 

In case this email does not fully answer your question, or you would like to contact us for any reason, simply reply to this email. You can also get immediate assistance using our Chat support service at: 

http://server.iad.liveperson.net/hc/?cmd=file&file=visitorWantsToChat&site=7577831&SESSIONVAR!Ticket=LTK53303891227X 

========== Original Message ========== 

From: <> 
Subject: RE: New Inquiry LTK53303891227X (LTK53303891227X) 

Dear Manager, 

The following order has been escalated because of free emial address uesed by the customer. 

Transaction ID: 2455910037657552777 
Company Name: RETIRED 
Customer Name: RONALD BEARD 
Address: 6 CALDER NOOK 
LAKELANDS MANDURAH WA 6180 
AUSTRALIA 
Phone: 08 95818676 
Email: [email-masked] 
Last 4 Digits CC: 2202 

Sincerely, 

Hans 

Thanks & Regards 
Subir Chakma